Subject: Re: [lojban] mlana

From: Pierre Abbat <[email-masked]>
Date: Sun, 25 Aug 2002 10:58:50 -0400

On Saturday 24 August 2002 20:53, Jorge Llambias wrote:
> la lojbab cusku di'e
>
> >After verifying with Nora (so this is two opinions as to what I meant), we
> >were trying to deal with things like cubes which have 6 sides/faces, and
> >the orientation is arbitrary. So x3 would be the direction that the side
> >of the cube is facing.
>
> Let's work with actual examples:
>
> le bolci cu zunle le kubli mi
> le bolci cu mlana le kubli fo mi
>
> The ball is to the left of the cube (considering the cube as facing me).

I thought this meant "The ball is to my left of the cube.". That is, if I'm 
facing north, the ball is west of the cube, regardless of which way the cube 
is facing, or which way it is from me.

phma